Subject: RE: FoIP QoS requirements

From: David Duehren <[email-masked]>
Date: Sat, 15 Apr 2000 16:21:34 -0400

T.38 intentionally did not want to include these type of algorithms in the
standard
because it is up to individual implementors.  We can add signals to T.38 if
necessary 
to support standard procedures.  However, in my experience, most "spoofing"
is 
handled locally in the gateway and does not require gateway to gateway
communication.

David Duehren 
T.38 Editor
v: 781-433-9402
f: 781-433-9202
[email-masked]

> -----Original Message-----
> From: Don Mactaggart [mailto:[email-masked]]
> Sent: Thursday, April 13, 2000 3:02 AM
> To: Hiroshi Tamura; [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: RE: FoIP QoS requirements
> 
> 
> 
> T.38 lacks info necessary to maintain T.30 session in presence of
> lost & delayed packets; we have solved this our way and it is time
> to get an interop group together. Are you in touch with Glenn 
> Parsons ?
> 
>  --- Don
> 
> At 07:07 PM 00/4/13 +0900, Hiroshi Tamura wrote:
> >Ra'ed Awdeh san,
> >
> >> Yes I meant T.38 fax over IP. I am sorry if this is the wrong list.
> >
> >Unfortunately, T.38 issue is not main target here.
> >
> >> > > Are you aware of any published work on FoIP QoS 
> requirements? In other
> >> > > words, how much packet loss and delay it can tolerate? Thanks.
> >
> >To be able to transmit fax document between two G3fax at ends
> >even through IP network,
> >as normal GSTN fax transmission does.
> >
> >This is the minimum requirement.
> >
> >There are some timers in T.30. If a timer expires, 
> transmission fails.
> >Gateways manage to do something for it, considering network delays.
> >
> >There are not recommended methods/recommendations/..., now.
> >
> >Please go to Geneva(ITU-T). Am I right ? :-)
> >
> >--
> >Hiroshi Tamura, Ricoh Company, LTD.
> >Mail: [email-masked]
> >Tel: +81-46-228-1743  Fax: +81-46-228-7500 (SUB/F-code 5727)
> >
> >
>